Qore SqlUtil Module Reference 1.2

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Groups Pages
SqlUtil::AbstractView Member List

This is the complete list of members for SqlUtil::AbstractView, including all inherited members.

constructor(string n_name, string n_src) | SqlUtil::AbstractView |
getCreateSql(*hash opt) | SqlUtil::AbstractView | pure virtual
getDropSql() | SqlUtil::AbstractView |
getRenameSql(string new_name) | SqlUtil::AbstractView | pure virtual
name | SqlUtil::AbstractView |
src | SqlUtil::AbstractView |
updatable | SqlUtil::AbstractView |